<app-time-zones></app-time-zones>

<!-- Team -->
<section id="team" class="pb-5">
  <div class="container">
    <h5 class="section-title h1">OUR Experts</h5>
    <div class="row">
      <!-- Team member -->
      <div *ngFor="let expert of experts;" class="col-xs-12 col-sm-6 col-md-4">
        <div class="image-flip">
          <div class="mainflip flip-0">
            <div class="frontside">
              <div class="card">
                <div class="card-body text-center">
                  <p><img class=" img-fluid"
                          src="https://sunlimetech.com/portfolio/boot4menu/assets/imgs/team/img_01.png"
                          alt="card image"></p>
                  <h4 class="card-title">{{expert.firstName + ' ' + expert.lastName}}</h4>
                  <h4 class="card-text">{{expert.job}}</h4>
                  <h4 class="card-text">Country : {{expert.country}}</h4>
                  <h4 class="card-text">Working hours :</h4>
                  <h5 *ngFor="let workHour of expert.workHours.data;" class="card-text">
                    {{workHour.openAt + ' -> '+ workHour.closeAt  }}
                  </h5>
                  <a  [routerLink]="['/experts',expert.identifier]"><i
                    class="fa fa-plus"></i></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- ./Team member -->

    </div>
  </div>
</section>
<!-- Team -->
